Need Gravity Form Version 2.3.6

I updated to the latest version and get fatal error message.

Can’t find a download of the previous 2.3.6 version. Does anyone have that or a better answer?

Fatal error : Cannot declare class GF_Field_Repeater, because the name is already in use in /home/taglineclients/public_html/renaudsociety/wp-content/plugins/repeater-add-on-for-gravity-forms/class-gf-field-repeater.php on line 0

Repeater functionality is available in Gravity Forms now. You can remove that plugin and use the built in Gravity Forms repeater field.

If you’re not able to do that for some reason, please send us a support ticket here:
https://www.gravityforms.com/open-support-ticket/

Thank you.

That’s good to know. Thank you.

Well I see the “List” field but it looks like that can only repeat one single field, not groups of fields. Can it do groups of fields?

There is currently no UI built out for the feature (which is why you don’t see a Field to add.) See the documentation here https://docs.gravityforms.com/repeater-fields/

When will the UI be available to use?

In the meantime there needs to be a way to disable this ‘beta’ feature in the current release. How can that be done?

It’s not enabled unless you go to the trouble of enabling it via code. There’s nothing to disable. What issue are you having?

Hi Chris, it’s the same issue reported by Debra. We have a handful of sites using the other plugin and at the moment are not in the position to disable that plugin and code repeaters (defeats the ease of repeaters in the UI for our users).

Ok, let’s try a different question… when will the UI be available for this ‘beta’ feature?

It is not practical right now to disable the other plugin and recode the repeaters using the beta method, So for now the sites are using older versions of GF with prompts to upgrade.

We do not have a release date for the UI for this feature. When I have something more concrete I will update the topic here. Thank you.

© 2008 - 2019. Gravity Forms is a project by Rocketgenius Inc.